2amf] {UQQf>JtMFPP6t;uFPP6tF*P6>zuF*P6k>Jt6L>zuhFPP6uu1FPP6t66P6F*P6F*P6fuF*P6z*=uFFPP6t'uFPP6uF*P6VtP6)]UfF*rPP6*P6)rPP6PXP
P6P6[DP(P6P6)>Jur P<P66=P+P6]PP6z*=uPP6e>Jtz*=t
|P6P6PP6t}P6PP6[)PP6P*P6 )P6=w.r@o]UQQfFPP6F:Fv1v
FPF*P6F*F*+P6Fv
FPF*P6F]UfFPv
vv+PPPrmP6xtc6(6(P6(6v
v(RPv6FPP(FP+PPPrmP6x]u6vPFPP6,	P6FFvPPvvFP6iP6FVFV;Vwr8;Fr3PFVFV+PFP6[PPFP6[xv6P6]$]
0 U$fFPP6urtFPP6uOtFFPP6FP(PP6=t	P6*F*;r*F*;wP6 tuwFPP6u s?rfFPF*P6uFPP6tFP(PP6=uc\IuFPP6tDFP(Mu3FPP6tFP(PP6=u6]UQQf6>xu|P6P666Fv)PP0
]bP66xP66*=u6ZD*=u+P66o*=u6
+P666>t66P66P6]UQf6P666
666H(*,.0@R+PTP{P66Y]<]	0I6)KUf((FV(FFFtwFVFVNF
tBFV
;Uu;uu	E=uF;EuE=uF+(FFV>(u26FV((FV((((((FV(FV
UEEE
t
EFEF+(F(;FsF((;FvF(F]UQQfFFs))+)() ) 
)))]Uf)))(H](R)RP6]UQQfFFF;(s)tP6>69]UQf((((((((4(((((69Y]UfFF;
)tP6>)t)U>)+FV)+RP)RPF
*>)RP6FV+RP6|+]UfF);Ftv6F*>)FuFuFuFFEm))FV*FF
;Fs	;P6FFFF;FsT] FFFF+]UQfF;(r;(v;+Y]U
fv6Wt	;P6((FFVFEFF
Fvv+P64+]]pVIe*
 Pz UQftFtF;2v+2FFY]UfFF*F>4t64D( P6;w>u6x>uq6+P6V>tOF++6F+F+( P6>>D;s	D)F@;u7+CC.;u.g	

 e.F*]UQQfF*;wl]>t6F>t+P6>uF++6F+r;u
>t$;r;v6B+CC.;u.g	

 ;]UQfF;Fuvv
P6RF;Fv*vv
v6+PFF
VRPF+FP6 F;Fsvv
P6F+FP6Y]UfF*FPPv6pFFyTP{Pv6p6P66_FPPv6pFF66Jx]6F*Pv6j >th;w\F6FHFPPv6pFF*P6ftF*FPPv6pvv6aPPv6pPPv6pPPv6p6v6zFPPv6pF( P6zF*Pv6y4Rv6H=w.igoQQ*[QQQQQ)07]UfFF;Fs1FPP6F*P6fuF*P6F@F]]Uf6(F*PFP6M6B+v>(FV+FVFVuFuFF>(>FV+FVFVuFuFFFP6F(EFFEFEEFE,*EFE
vvW66]Ufvv6Fuvv6Fu	P6F]UQf((8(Y]Uf;EsEvv666r	tFV66vv6r	t)FV>E
=tP6u
]E
F
E
FVF
]Uf6>(tDB66F*PBP6M66F*PFPPFP6RFF;Fr4FEF rF*PF*P6F*F;FtFEF;FtPdPB+RPFE*RP6RP6|(gF;Fu\PdPB+RPFE*RP6RP6|F;FuPdPH+RPFE*RP6RP6|(F;FuPdPH+RPFE*RP6RP6|F:^FF;Fu=u]68F*PvW6\(F<^FF>^FF;Fu6FEF>*u6(F*P(P6M**P,*P6H=v.
}	W			 
.
}}}}}}<
]UQQf;r>t>u>>;r;v>u6>>;w{>4t64 u>.t.*P0*P6(C>t
F*P6,**P,*P6FF*Pv6B(B]UQf**ht(66F*P(P6M**hP,*P6F*P**P6Y]U]
fF*PF*P6F((tVFP6F@EEEE(EFEF*
E
vvW6]UfF(F(Fu\FF(F;(t;(v@;(t;(t>(t;(r(*F*;u
ff>wuF) F ;u;(r
ffF@FF;u;(rFFFFu(FtUFP6F(E((EE(E(+(E(*EE

vvW6>wuF]F tQFP6F( ]E((EE(E(+(EEE
vvW6F@FFtYFP6F(E((EE(E(+(EE(F
E
vvW6tS(@((F(Ft(>wtF t(F@FFFt(F(>(F]Uf>(u>u
6FVF;(s>(+(FEFEFE
FFVE
=thP6FVE;FuPE;FuGE
:Fu>EFv<;Fr(FVFVFVFV(]FV]Uf>E
=u+6FVE
FP6FVu
E
RvvvP6$;EsE$v6F;u ]UQf>zu+PP6uY]UQfF(((Y]UQQf(F>(t4((((U((>((E
(F]UQfF(>(((E
F(Y]UQQfFV
((F+6(((FFF;(s(>((F@E
((>((E
P6 >E$]E
]UQf6+P6;w;r
)2;s)2Y]]AY.	+


UfE)FE+Fuu
F*+6,F((u
(P6)6(6(vFP*P63FF
*PF*PF*P6FFFFF;(sF;Fuz:Fu{:Fu|;FuFFt[F((FFVEFFt+FFt+FE*..F*(;r(((F(;(s((FzF|F(]F{vv\P)P6FFFFFFePFPe*@P6UVZ\PFPFPFP+PUPPFPPDP+PPPBP6Y	FtP6FPFPF*@P6=t	;P66(6(FPF*P63FF
*PF*PF*P6FRF+6.FFvvu)64F**>tu*>tu*>uF
F6F]
UJf><:8(FDP*P*P*P66PFPFPFP6FH66*]P8P6\>t>@u8@66 PDP6M>)t(]UQfv6Wt	;P6
Fs	;P6((FRPvv6F+Y]Ufv6Wt	;P6((FFV}tvFPFPFP6EFFPFPFPFPPFPPFP)PFP+PPPFP6Y	FtP6((u
(P6)6(6(FPv63EE*]UQfv6Y]UQQfv6F6(6(Pvvv
6$+]UQQfFtNtNF*],]U
fP6FVtF46CR*@F6F*;v	;P6P6]UQQf)*=u*FFF;(s)*@)))]UQQf)Pv6(6Fu 6)*)F]UfFF>(r>)tVF*P6FVt=>)u((F*F)tF;(u	;P6F)6)*)FFuFF )*FFF;(s):Fs)tFF)F u	;P6v6>FFF*P6FVt)yF+(R]))*))FVUF]Udfv6Wt	;P6F)((FFVE

P6F t)((R)))vvFP6FFEFFPFPFPFPPFPPFPPFP+PPPFP6Y	FtP6FFFFFF*P)P6)6)FF+PPPPPPPFPPFPPFP6)6)vFP6Y	FtP6>)F
)FE
]Ufv6Wt	;P6)F
)((FFVEu
E)9u6F t1].)((R)))E)E)P)P6)6FvvFP6FFEFFFFFPFPRPFP+PFPPFPPFP6)6)PPP6Y	FtP6u(v6>F+v)EEE1F)>)F)F)EF)EFE]UQQf6(6(
*PvFPP6$
E*.0E)
EFFt+E+
EFFt+E,ePvFPe*@P6]Ufr	;P66FVE 3]FE+FEEEF]UfFVFVuE*FFFFFF;FsTvF:Fu*FVRPv
vF*P6=uE*FUk]
U
fFV
UFVtE*F;s	;P6E*E*F;sE*F+FvF*F*FVRPv
vF;FsPv6F]UQf+P6UY]UfFFVFVtFUF]Ufvvv
vv6,5]FteFFu	;P6FV
UFVtv	;P6F+62v+E*EE*E*+=E*+EE*E*P6FVUFVFVE*FE*FEFF:Er+;FrE*E*FF+F@Fv
vVRPv6FFvFFFEEF]
87]00UQFxs1n LrL^,,P6>zu6^]Uq P6Bq ]U6FP6FFt
FrtF^^.t>n tn slf>uP6XFuD6P6FF	u;u;tGP6E	P6FF'FP686G>n tn FFFr6FP6]U>un n N6QsJP6]Ur 'PD9]r P<P66=NJP6]UQFLsL],.J^g^G@*^,^G^G+]UQF,<t<uUt^O:uD0PGPQ6u<t^O:u=PGPQ6u>,u^G;t@]P;] UJs^?u	F^FPQP6u<Fr 'Wr QP6^?u 'Pr Pv6^Sr Pv63'Pr Pv6q v Fp 6=p vF6e]UQ^(8vF;u;tFJstQ|QP6tr<Fr 'Wr QP6Pr Pv63'Pr Pv6o 6=o |)6e]UQQPP\=]PFPPmP6xF	u6PPPPFP6Fv666F]h?])0K)bi6PpK		.	B	[	w						



1
D
W
j
}


@Uf;w>>;s	;P66FPPv6p66vvF*P66C+P6)6	P66)P+PPPPP6K
P6Fu,FPP6ut	P6FFFPv6F)PvvvFP6P
FtP6F)Ft)P6U
66	P6P6tA]66
66t	P6FPP6ut	P6]U
f;w>>;s	;P6+PPPPP66	P66)P+PPPPP6K
P6FPP6F)PvvvFP6P
P6t)P6U
66	P666
66FPP6t	P6]UQf;s	;P6)))*)PP6+
Y]Uf;s	;P66FPPv6p66vvF*P66C+P66tFu;FPP6t	P6tCt	P6FC]FFPv6F)Pvvv6?
F)F6	P66	P6P666
66]Uf6tFPP6Ft)Pvvv6?
]UQf66Y]UQf
t6t**=t
t1u*****nF)**=u***NFt*;Fv	c4P6*F*t)Pvvv6?
F)*u
t+Y]UQf\^F
FbF
;vF
F;vF
u2u;vFF
FFE] FF
uFFFFu>+
F>+Fvv6av6FFP6v
6)v6)66)66)Y]
UQft	P6Y]UQf+Y]UQft	P6
Y]UQft	P6Y]UQfF;v	P6+Y]UQfvv6FY]UQfv6Y]UQf **$**(***,*.*0*2*4*+P*PP6	P66*Y]UQfvv
vFPt>2*u,*G]2*@+P>0*t60*6 *6*>*u6*6$*6 *6	P66*Y]UQf>6*tG>*t8*P66*(**P6$8*P66*6*P6**6,*6	P66*Y]UQf6vvvF
4P6	Y]
UQQf6+]UQfF *+Y]UQf6+Y]
UQfF(*+Y]UQfF*+Y]UQfF*+Y]UQf6F**+Y]UQf6F,*+Y]UQf6F.*+Y]UQfF$*+Y]UQf6F0*+Y]UQf6F2*+Y]UQf6F4*+Y]UQf6+I]Y]U
fFFFFF;F
rF
vUFVvU;Vu;FuFF;F
smvUFVvU;Vu;FtFFVFVvUUF@]UQQfvvv
6(v
vv6
F

s>(*u
v6vvv
(**p
G;6*ul>*ue8*:*;UuU;uPF
+v8*:*;Tu';uF;6*r8*P66*P66vv8*PF
P6F
6**+]UQfvvv
6(v
vv6K]
F

s
u}>*u66*U;:*u;8*t6>6*uU8*:*6**66*6*EU8*:*>6*uA6:F
;6*u5vv8*PF
P6=u8*P66*P6+6vvv
F
P6**6,*6	Y]UQf6+Y]UQf6+Y]UQf6+Y]UQf6+Y]UQf6+Y]UQf6+Y]UQf6+Y]
UQf6+Y]
UQf**;tvvvvvvvv6
Y]UfuFP6E=u=M]EFEFEEEF
EFVEU+]U,fF}t+Fu6FVt

ut
}u
tcEu*FFFEN
EUMEFFFN
EUeFtiE*@
FE
FEMEE
=teE
=uEF}
uEEFt.E=tFFFMetFE
E
tFE
F;EvMvvP6O]uu
6Fum	u6FVu
EE=u1u
EE
=vEFFt+E
}
tE=
uE}
tm
E
EEEE=uEEFvFmMtHE=uEAFEt<5=TuEEME=tEeE=
tEFFVFVF;F
v+F
EF
FF
FEF)F
FFEtDvv6)6)vvvE*Q]PE*PF*P6FeF+EUE7EE}uE
FFVFVEE
AEFE?FE=u,utuuE	EF8E6F;+rF)^F8E6+F0,*y}
XE
LE
=CE
=7E
=+E
=E
E
+6:=t9E
=s+F$=
w.09EQ]ittFE=
u
EtRtI5uvvS]vE*PE*PE*P6Fe55uuu6A
[FE
;FwtvF@@@FE
;FsF5v5GGFVRPvF56FFF|EvvP6+Eu5E
Pvv6
Eu
5E
Pvv6
eEuFVFV*FRFPRWv6F55uuvv6
Eu}5@P6F5@P4EuM556U]Eu556
Eu556F*Eu556OEu5562
1Eu5u56
Eu556(
Euq5567
EuS55uuu6<
EFEFEFE
FEu
55uvvvEu55u+PPPP6
=Eu55REu556Eu556Ftm5u6EuK556FW]+Eu(556Eu
556mEu556PEu5563Eu55E
+6:PvFP6F
=:w.R::::::::::::2:::::::H:@:::^|@z:]p:::::::HEtE	F=w.e|yO3vvP6F]UQfu6Y]Z]Y nU
f>PE$UFVFV;*u;)t)Pvv65
>PE(U*+FVFVF
+FVFV;Vrw;FsFF

u)Pvvv
6I
F
+]UfF+FVF+FVFVF+FVF
+FVFV+FVFV;Vrw(;Fw+FVFV;Vw
s;FwuF
uF
F;v<FF
;v<F
>++FV>+
+FVFPF+RP6FVFPF+RP6;Vrw;FsFVFVFFV\]FVF+FVFPFPF+RP6RP6wFFPFPF+RP6RP6wFvv
6av6TFF
P6Vv6Xv6Z66)66)]Uf)PP6+
**>PE(U*x,P P+P66
66
P6,,uF*,PPP6,6|,6RP6wF,,uF*,PPP6,6,6RP6wFt6,>|,+FVt6,>,+FVFV;Vwr
;Fvf+P6,P+RP6FV|,P+^]RP6FVFFt,P,Pvv,,t
,,	+F,,t
,,	+FFV;Vrw(;Fsvv,Pvv6wP6vv6|,Pvv6wP6_
6	P6]UQf)+P6R6P4P6*=u6d
6\6^66b6_
>t$**;t>PZEXV+Z>PETXEZEY]Uf>t **;t|,>PE
,,>PE
|,E>PEEE>,u>,uEEH>,uA>,u:,*>P(]E}uE,*>PE}uE66F66F>PEFE
F>uv6P6Fv6P6F>PEFEFtvFF+E;w,vFF+E;w>PEFEFE	>PE]4b]^	0
oU,fF
FFFFFFFFFVFVFVFVFVFVFVFVFFVFVtFFF+u\uWt9FPFPv6
FtNtFF+FF;vF+FF+F
FF;FrsF;FrhFFFuF@Fuv;Fv(GG;FvF;Fu2tF;FrFFF;FvFFF;FvFFFF*Pvvv6F@d]F@Ftv4;FwG;FwqF;Fu,tF;Fs[FFF;FwHFFF;Fw0FFFFvvvvP6FFFFFF;FutF;FsFFFFFtFF;FtFFF)F
FFF]UfFFFV
;Fv^N^;r3FFNthFFFFFFFFFnFNtFNFNF]
UfFFFV
;Fv^N^;rUFFNuULf]FVFFFFFFFFFFFFnFNtBUFVNFNFNFNF]
U(fFFFFFV
FFV+PvWP6ZIEE(U*vvPFP^Ftg=IIuFd=MMu}FPPP6x
PPP6}
E=*uEUFVc4FFuvvXh]PFP^FFVt P6x
FFFF;FrvvPFP^FFVtpP6x
PPP6x
PPP6}
EU
FVFVUFVEUFVEU
FVEUFVEUFVEUFVEUFVEUFVE UvFVE$UbFVdj]E(U*NEFFVE8U:+FVE<U>FVE@UBFVEDUFvvPFP^Ft(PPP6}
UFVFVRPPFP^Ft(PPP6}
UFVFPvv6wETUVvvPFP^Ft(PPP6}
UFVFVRPPFP^Fpl]t(PPP6}
UFVFPvv6wEXUZFVE\U^vvPFP^Ft(PPP6}
UFVFVRPPFP^Ft(PPP6}
UFVFPPPvv6RP6wEdUfvvPFP^Ft(PPP6}
UFVFVRP|n]PFP^Ft(PPP6}
UFVFPPPvv6RP6wEhUjFVEtUvFVE|UFVFVFVk=.v.
BVjXXXXXXX
XXAUXXXic	]
Xq
zXXXXXXXXXvvPFP^FUFVEF]UfFEF+utF+u
u+FFFFp]PPvFTPufud6RP6|FPPvFXPujuh6RP6|FEFFFFEFFFVFVuF;Ft+E(E*tnnGGF;sF)FFE(E*uFFFFF@FFFFFFFFFF+=w+=wFF+vFE8U:FV+FFu|usF;FvFFFFFFtXvvFFVRPF+FPFP^FF+FVtuFFFtFFFtMFFr]F)FvvvFVRPvvFPFP6s
FtFFF)FF;FuFVFVFFVFVF+F+vF+v;w
F+vF+F+vFFFFfF)FFfFFt,vvvvv6FFFFNFFVRPRvv6FFFF+vF;FrF*FF+v)VF+RP+RPFRP6RP6|F++FF*FF*F*F+v)VuF*FF;FsF;FrFFFFF+FFFFFfF;s+vFFfF+F)Ft]}u}$tvvvvv64646}u}uvvvvv6f6d6t>t8vvvvvvvvPvv6F
FuGtFFVRPRvF@P6uF;FuFFF)FFF)F{utFb4F]Uuur
}	_}]UPj@Sn[t+ttX]UPj@S[tttX]UlP=jv4VFh36
ttwv]tR;hZw\6
}6
t*tAtR;hZw6
}rG^7^F34]
x]@g Uf>PE1u1>PE1FF;Ft1;FvF+FFF
;FsF)F
1FFF>PE11111F
1F>PF;EsE1F1;FsC>1FVRP61>PEURPuu6
11111>PEF6RWu6l
P6F>PE)F>u]1>PEF;E
uF
1F1;FsC>1FVRP61>PEURPuu6
11111+611>PEF61;E
u1E6RWu6z]l
P6>PE+]UQfNtq)+RPRP6@F)+RPRP6@+FY]U
^^h3R^+@^h3vJt8JU333t33Ju]Z33Z]|]
j q
UQ^G
9:tI;:tA::t9<:t1:6t+:8t:7t:t:9t::t
:t	:t	$vF^G1^S6
]U^1uuluju^G<	^G<]U\^GLFGJFGxFGzFGFGuFF^Gu^G
^G^G
Ft2F^GLF^GJF^GxF^GzF^GsF=wmtZ=amtU=mmu8NFFFG^GZWF+^G$F+^G 
sF=rmt
=tmt=mmu[	FFFG^GZW]F
++^GF++^Gb^G^GGf^G<s<wT^G^G^wz^G^G^w^G^G^K9Gwx9Gdwr^G^Gs^Gd	t	vDq^GsGq^G	uWwJ^G^Gv^G^G6^G^G8^w^G^G.^
v^G
^G^G^Gh^G^Gi^G^Gj^G^GlF^GwNP^SP6t@F^<t<uOFs	^?t?Fr	^?tF
  F=wmt=amu^?u7*^?u'	]6mmu8F=rmt=tmu6^G
mmu^S
0^SP6
FFP6^G@^G
:6t:8uFFv6^G>FFv^@Fv^xtiGwub@JP6m	F	u,vZ^F^G
^S6F	tvF^@VZPX^GFth$^Gwt^F7FF7FF7FF7FFFFFF^GsFGqF^GcFFPFP6y	tFrrFr6FF$F^SvFPvFPP6F]	t^S6
FFTF^GF^GxF^Gz^s	_
^_BF^wIF_vFF^wxP6^wxP6F@F^Go^wxwo6^wxP6^G
:7t:u^G	tu^wx	^wxP6^wxP6^G
:6t@^G
:8uG	tu1F@@2^uGn(^uF@@F@@ ^Gn^wxwn6^wxP6F 
^Gp^wxwp66sPFP6FFs|v$PF$P62F]	ug^GFF^GGtvPFP62F	u5^GFF^GGtvPFP62F	u] UF^uwxP6^wxP6^LtbGZtXFFG^wLFP6F	t^^GL^G^G^wLFP6F^gp}^wxP6^wxwp6^Gwuw6'F	tF^G
FF;w|^xtfOwu?HJ	tQ6F	tFv^@Vt4P6F	tFv^XV^F^GFtz6sPFP6]FFsmvP6_F	u]^GFF^GGtvP6_F	u0^GFF^GGtvP6_F	uF]U^G
:6t:8t):7t:t:9t::t:;t:<t	
^S6
]]o0V0_UPPFP61	F^G ]UQF
A:r<JvF
a:r<jv
F
0:r2<9w.*^F<u	^?
wu^?v<]UXNu+JV^?[u]Nu+JVu<tT

FNI^w{FFHNFN+NI^vp{FF+FHNFz^
F
FNN^^v@FFFF+FhP^GPP6uFlP^GPP6uF^v$]pFP6
F	t	F<ustsoNu+JVJF+F^0FFFNs'^SNQP^Svv^
Sv6v4^SFPFP^Svv^
Sv6R
s	mmu*F
FFNFFF+FFcF=wmt=amuFVFFF
FFFF1F=rmt=tmuKF
FFFFFFVFFP^Sv^SvrmP6xF	t?ov^
SPPPFP6	Fv6Fu	ut(	0^S^Svv0]^
S^Sv^SvvP6
]U^S^Sv^Svv^SvP6]U^S^Sv^Svv^SvP6]UFPWv^
S^SQFPQ6]<]t UQ^
G
:9t:;t::t:<u^
Svv6gD^
G
:6t:8t':7t:t:9t::t:;t	:<t
wH^
SP6I1	u^.tz @g:PvFsCv;F^
G^
s5On?w+v@Gn^
Opw6^
On?w+v@Gn^
Opwv GpvF^
G^
Go$w
}Go^
s5On?w+v@Gn^
Opw6^
On?w+v@GnH]^
Opwv Gp^
wxP6^
wxwo6^
wxP6^
wxwn6^
wxP6^
wxwpqKw^
wF	uvF^
Gv^
Go$_vz^
Go^
wxP6^
wxwo^
G
:6tRF^
G86^
G
:7t9F^
G6^
G
:7t w8F^
G.V^
G
:6u	GwF^
GvF^
G^
G
:7uGttFF^
G
:6tGtt
^
gn^
On ^
wxP6^
wxF$P6^
wxP6T]^
wxwn6'Ft	<twF^
GhF^
Gi\F^
Gq^
wF^
Gs^
wPv61	t$F^
Gl
F^
Gj^
S6
]UQQ^G
:9t:;t::t:<u^Sv
^S6l:^G
:6t:8t):7t:t:9t::t:;t:<t	|F
t	pF
t^wPFP6,1	tKFF
t3^wx6FN
tt	NF
t
F t	FF^]
U^
G
:9t:;t::t:<u^
Svv6qF^
G
:6t:8t):7t:t:9t::t:;t:<t]	
Ft	^
SP6I1	uFt^
wPv611	uiFt^tNu
^
gp^
OpFtFu
^
gp^
Op^
wxP6^
wxwp6]l]wUQQ^G
:9t:;t
::t:<u^G
:6t:8t':7t:t:9t::t:;t	:<t

wc^
.<Rmv^G^Gu^G
:8u$Gs;Gqt'^su$^qu^G
:6uFFv^@q3^Gv@^G
:6tB^G8^G
:7t,^G6v^G
:7t^G.^^G
:6u	]^GC^G<^GhOi$^Gq^Gs^Gl^GjFF^]
x]x05sVU]Nu+JVNu+JVuF@;Fs	F@;Ft
s	u^GM_O^GL^v@^GMZWOF@N+^OL^S^Sv^Svv^Sv6PF	u1F=wmt=amuF=rmt=tmu?@^G
]U^^G
:t:@t	^S^Sv
^S6]U^
W^^G
:?t:@t	^Sv^
S^S6	]U^G
:t:@t	
^Sv66	]U^G
:t:?]t:@t	
^S6d]UQ^G
:t:?t:@t	v

wJ^
.Mir{^G=2^G;)^G.^G^GB^GDFF^]
U^
G
:t:?t:@t	x
wT^.4444(4449EF^
G=?F^
G;3F^
G.'F^
GF^
GB
F^
GD]U^G
:t:@t	v
F^G1]]0]dU*1PFP6y	t1>1	ur1
>1
s2^Svs^Sv^Sv^SvP6e>1
s1vNF1F^FFFFFFFFFFFFFFFFFFFP]U(>1
sF
uv
vvP6'FFFF
FFFFFFP;]U(>1
sFuvP6FFFFFFP]U>1
sFuvv
^S68>1
rvv
^S61FFvv
^S^S6]V]UQQ>1
sF
uv
vv61>1
rv
vv61FFv
vvP6V]UQ^SvFP6	t
Ft@]U^GFP6	F	uFF^GGS6F	u(vFP6F	uF;Ft ^G]]
LIBRARY: PlmStrings.lib
VERSION: 2.3.1 (friday june 23, 1989, 15:33)
LIBRARY: DDOptional.lib
VERSION: 2.3.1 (friday june 23, 1989, 15:32)
Library: ctos_c.lib	Version: 2.2
Library: mwc.lib	Version: 2.2
LIBRARY: Ctos.lib
VERSION: 11.3 (Friday May 27, 1988, 11:21)
LIBRARY: CtosToolkit.lib
VERSION: 11.3 (Friday May 27, 1988, 11:22)
LIBRARY: DDCore.lib
VERSION: 2.3.1 (friday june 23, 1989, 15:31)
LIBRARY: DDControl.lib
VERSION: 2.3.1 (friday june 23, 1989, 15:31)
LIBRARY: DDCtosSupport.lib
VERSION: 2.3.1 (frida]y june 23, 1989, 15:32)
LIBRARY: DDCTMatrix.lib
VERSION: 2.3.1 (friday june 23, 1989, 15:45)

COPYRIGHT 1980, 1987, 1988 CONVERGENT TECHNOLOGIES, INC.
ALL RIGHTS RESERVED

THIS PROGRAM IS FURNISHED UNDER A LICENSE RESTRICTING ITS USE SOLELY FOR THE
OPERATION OF A DESIGNATED COMPUTER FOR A PARTICULAR PURPOSE, AND MAY NOT BE
COPIED OR OTHERWISE USED WITHOUT THE PRIOR WRITTEN CONSENT OF CONVERGENT
TECHNOLOGIES, INC.  TITLE TO AND OWNERSHIP OF THE PROGRAM, INCLUDING ITS SOURCE
CODE, SHALL AT ALL TIMES REMAIN IN] CONVERGENT TECHNOLOGIES.

VERSION: 2.3.1 (Friday June 23, 1989, 15:37)
^:yGpsDdMsg.bingpsy4i2yjzjq|^mJYT$(''''
'',5'.a'''''1'' '5'='@$'F'L'
R''\('	a)'j*'mCannot install GPSDD.FontService not installed.Password required to output document.[sys]<GPS>.stateRestart Failed.  Restart Location Not Found.Restart Failed.  Can Not Rewind Direct Device.Align Pause.Load printwheel: .  Then Restart output.Please load single sheet paper.Device not responding.  Put on^line, and RESTART.Load  forms.  Then Restart output.STANDARDGPSReset:PageP:PageL:XLateFile:Wrap:SwapArea:ALLDir:_BUUGpsPsClstr.rungpsUDiRYyj]zj6_GW]
Y 3	j
tXyjCopyright 1988 Convergent Technologies, Inc.  All rights reserved.Ver 2.3.1 Linker 11.3(HLP*Y'Ic0,?Q$Z7Z^Z))0)6)M)S)d)j)))))))))))?)l)|)),)m)Z)|))))()8)H)W)a)f))))))1)PgfggggCgJgQgXgmg|g_gggggggggggggggg8gCgNgYgdgwggggggggg'g;gAgggg4g|gggggZggggggggggg(gHggggglggK	g
ggg9gGgggg
g;
g\
gp
g}
g
g4g>gigg0g3gggggggKgfgxgg<gHgUg,gggg)g}gg	gDgNgEgOggggggggCg_gugggggggggggyg_ggxgggggg$gwgg=gd g g g gvgg gAgg $g\$gs$g$g$gg<ggggg^c|;9U;2W6v;H(],:=P])2GTpggggg	g9ggggggjgwggggogg_g:DN\f)FXe;\l _4ask;k_kkkQkskkkk(kqkkkkkk1kkkkkk0kLk*OeE2Lju6DerMZboT	u	n		g								R						
	


?O@P_@:ApBpBpipm	0t}p ,_@ PpoPO@
 P  ?
Ne
Ia)[	CYo$)))))e)))))))2)M)t))0)@)O)))))R))ogggg
g,gg g+g5gg	g	g8_
g'
g
gggggggqgggggg4gkQ	u	u	u	u		N					p	U	2	E	e		 	=						E	V	
$)ZgggkQ	T	b	u									



D_UQQQPuRunXPZPTu
>XrRPTP*tVPPP+VV++\3P^FP\=tF;FvFFbt+bsbFtY\t+r\^+^V\vFP*=uF+^]3PTPtVT+\3PFFbt+bsbFtF\t+r\+V\vFP=uF^]UP_QQ^S0=u(PFP*=uF+^;s]U9PFPPFF^=uFt^F]UPPPPl	PPPPFPPPPvPPP]UvPFPPF	ut	PPPFPPdF	u	PFPPt	PFP>F	uF:u	P]U,zzNRPF\_	PQPPFPaF=t=uFuPPPPFF]UPFPsvPtPFPs$FF
F1J
JPFPsFFV
FFPFPsvPtsFV
l	FVFVFV
FVFV	t
^FV^]U
F^v
PFPLF	u^Sv^SFF]UVFFFFF	@FFPPh_
VF^F
FPF	uvFPF	u
^GFusVV]U<PPPPF	tMd[s
edd]e(..@dQPRPQRPQPPF=uFuJd0::dQPRPPRPF=uFuFPdP6RPPmmPFu5vRPPmPF	uvFv]UPPFt_PP^G$G F
sA
vBt@
s>^_.

]U(PPpP(PP(PPP
P^SZ@	FF?wQFuP^7b:]UQQFFwH,PPPFuFFwbFPPPFuFFwH6cFFu]UQ_P1F]_
[Sys]<Gps>GpsPsMsg.bin<$Gps>GpsSpooled
{local}[Scr]fghijklmnopqr<a>VCFL:B=?@ADEHIJbKN;MO9LocalMaster{Master}.tmpControl.Queue.Config[Sys]<Gps>SpoolerStatus
GPS=\z2Qa?*a2Q=\zTD
aAdDhHmMnNoOsStTwWyYoo0d0y hh:0m2AA*o0d0y *h:0m2*A_Nnn dd, yyyy hh:0m 2AANnn *d, yyyy *h:0m 2*A(Www Nnn dd, yyyy hh:0m 2AA(Www Nnn *d, yyyy *h:0m 2*A	0t:0m	*t:0mhh:0m 2AA*h:0m 2*A0o0d0y*o*d0y0h:0m:0s0t:0m:0s.tmpW*w N*n *d, *yN*n *d, *y0o0d0y0h:0m:0s2*ANnn *d, yyyyInvalid Template IndexA4DTdxTN00sundaymondaytuesday	wednesdaythursdayfrida_ysaturdayjanuaryfebruarymarchaprilmayjunejulyaugust	septemberoctobernovemberdecemberampmnoonmidnight05invalid namesunmontuewedthufrisatjanfebmaraprmayjunjulaugsepoctnovdecampmnm050:BLU_fmrx
(27;?BEI{2.3.1??FJlb__________(_4_@_